@charset "utf-8";

/* --------------------------------------------------
 contents
-------------------------------------------------- */
.contents_main{
  position: relative;
  z-index: 1;
}
@media print, screen and (min-width:768px){
  .contents_main{
    margin-top: 90px;
  }
}
@media screen and (max-width:767px){
  .contents_main{
    margin-top: 50px;
  }
}

/* --------------------------------------------------
 mv
-------------------------------------------------- */
.mv{
  position: relative;
  z-index: 1;
}
.mv::after{
  content: '';
  display: block;
  position: absolute;
  left: 0;
  background: url(/corporate/images/mv_bg.png) no-repeat center;
  background-size: contain;
  z-index: -1;
}
.mv a{
  display: block;
  width: 100%;
  height: 0;
}
.mv img{
  width: 100%;
}
.mv .mv_txt{
  position: absolute;
  bottom: 0;
  z-index: 1;
}
@media print, screen and (min-width:768px){
  .mv::after{
    bottom: -100px;
    width: 146px;
    height: 127px;
  }
  .mv a{
    padding-top: 31.78%;
    background: url(/corporate/images/mv_pc_240524.png) no-repeat center top;
    background-size: 100%;
  }
  .mv .mv_txt{
    right: 14.28%;
    width: 24.142%;
  }
}
@media print, screen and (min-width:1000px){
  .mv::after{
    bottom: -8.5vw;
    width: 14.4vw;
    height: 9.95vw;
  }
  .mv .mv_txt{
    width: 24.142vw;
  }
}
@media screen and (max-width:767px){
  .mv::after{
    bottom: -20.766vw;
    width: 100%;
    height: 21.066vw;
    background: url(/corporate/images/mv_bg_sp.png) no-repeat center;
    background-size: contain;
  }
  .mv a{
    padding-top: 122.666%;
    background: url(/corporate/images/mv_sp_240524.png) no-repeat center top;
    background-size: 100%;
  }
  .mv .mv_txt{
    right: 0;
    width: 100%;
  }
}

/* --------------------------------------------------
 important
-------------------------------------------------- */
.important{}
.important .important_box{
  background-color: #fff;
  border: 1px solid #000;
  border-radius: 8px;
}
.important .important_box .ttl{
  font-family:  var(--font_mincyo);
}
.important .important_box .link_list li:first-child{
  margin-top: 0;
}
.important .important_box .link_list a{
  border-bottom: 1px solid #2F2F38;
}
@media print, screen and (min-width:768px){
  .important .important_box{
    display: flex;
    max-width: 800px;
    margin: 0 auto;
    padding: 2em 2.2em;
  }
  .important .important_box .ttl{
    width: 10em;
    font-size: 1.8rem;
  }
  .important .important_box .link_list{
    position: relative;
    width: calc(100% - 10em);
    padding-left: 12%;
  }
  .important .important_box .link_list::before{
    content: '';
    display: block;
    position: absolute;
    top: -4px;
    left: 0;
    width: 1px;
    height: calc(100% + 10px);
    background-color: #000;
  }
  .important .important_box .link_list li{
    margin-top: 0.5em;
  }
}
@media screen and (max-width:767px){
  .important .important_box{
    padding: 1.5em 1em 2em;
    text-align: center;
  }
  .important .important_box .link_list{
    margin-top: 10px;
  }
  .important .important_box .link_list li{
    margin-top: 0.2em;
  }
  .important .important_box .link_list .ttl{
    font-size: 1.3rem;
  }
  .important .important_box .link_list a{
    font-size: 1.2rem;
  }
}

/* --------------------------------------------------
 brand
-------------------------------------------------- */
#brand .lead{
  font-family:  var(--font_mincyo);
}
#brand .menu_brand .btn{
  display: block;
  position: relative;
}
#brand .menu_brand .label{
  position: absolute;
  border-radius: 2px;
  color: #fff;
  background: rgba(29, 126, 35, 1);
  padding: 0 20px 0 25px;
}
#brand .menu_brand .label:after{
  content: "";
  display: block;
  background: url(/corporate/common/images/icon_arrow_wh.svg) center/contain no-repeat;
  position: absolute;
  right: 20px;
  top: 50%;
  width: 14px;
  height: 6px;
  margin-top: -3px;
}
@media print, screen and (min-width:768px){
  #brand{
    margin-top: 70px;
  }
  #brand .menu_brand .label{
    line-height: 45px;
    width: 190px;
    font-size: 1.4rem;
    right: -15px;
    bottom: -25px;
  }
  #brand .menu_brand .btn_block{
    position: relative;
    margin-bottom: 50px;
  }
  #brand .menu_brand .txt_detail{
    position: absolute;
    left: 195px;
    top: 50%;
    transform: translate(0, -50%);
    background: rgba(255,255,255,0.6);
    background: linear-gradient(90deg, rgba(255,255,255,0) 0%, rgba(255,255,255,0.15) 28%, rgba(255,255,255,0.5) 75%, rgba(255,255,255,0) 100%);
    padding: 0.5em 2.2em 0.5em 0;
    font-size: 1.4rem;
    line-height: 1.85;
    pointer-events: none;
    font-family:  var(--font_mincyo);
  }
  #brand .link_btn{
    text-align: center;
    margin: 75px 0 120px;
  }
  #brand .link_btn .btn_line{
    width: 490px;
  }
}
@media screen and (max-width:767px){
  #brand{
    margin-top: 45px;
  }
  #brand .lead span::after{
    bottom: -3px;
  }
  #brand .link_btn{
    margin-bottom: 50px;
  }
  #brand .btn_block{
    margin-bottom: 30px;
  }
  #brand .menu_brand .label{
    line-height: 30px;
    width: 125px;
    right: -5px;
    bottom: 5px;
    padding: 0 25px 0 1em;
    font-size: 1.1rem;
  }
  #brand .menu_brand .label:after{
    right: 9px;
  }
}

/* --------------------------------------------------
 news
-------------------------------------------------- */
#news{
  position: relative;
  background-color: #F7F5F4;
  overflow: hidden;
  z-index: 1;
}
#news::before{
  content: '';
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  background: url(/corporate/images/news_bg01.png) repeat 0 0;
  background-size: 100% auto;
  z-index: -1;
}
#news::after{
  content: '';
  display: block;
  position: absolute;
  bottom: 6px;
  left: 0;
  background: url(/corporate/images/news_bg02.png) repeat 0 0;
  background-size: 100% auto;
  z-index: -1;
}
#news .news_list{
  background-color: #fff;
}
#news .news_list .list_data{
  display: flex;
  align-items: flex-start;
  padding-top: 1.2em;
  padding-bottom: 1.2em;
  border-top: 1px solid #D3DAD6;
}
#news .news_list .list_data:first-child{
  padding-top: 0;
  border-top: 0;
}
#news .news_list .list_data:last-child{
  padding-bottom: 0;
}
#news .news_list .list_data .date{
  font-family:  var(--font_mincyo);
  white-space: nowrap;
  letter-spacing: 0.05em;
}
#news .news_list .list_data .tag{
  background-color: var(--bg_dark_color);
  font-family:  var(--font_mincyo);
  color: #fff;
  line-height: 1;
  letter-spacing: 0.15em;
  text-align: center;
}
#news .news_list .list_data .tag.sushiro{
  background-color: #a9151a;
}
#news .news_list .list_data .tag.misaki{
  background-color: #3a80ba;
}
#news .btn_block{
  text-align: center;
  margin-top: 40px;
}
#news .btn_block .btn_solid{
  vertical-align: middle;
  line-height: 24px;
}
#news .btn_block .btn_solid img{
  width: 55px;
  height: auto;
  padding-right: 15px;
}
#news .text_press{
  margin-bottom: 15px;
}
#news .btn_block .btn_line{
  background: #fff;
}
@media print, screen and (min-width:768px){
  #news{
    margin-top: 130px;
    padding-top: 80px;
    padding-bottom: 80px;
  }
  #news::before{
    width: 645px;
    height: 561px;
  }
  #news::after{
    width: 376px;
    height: 372px;
  }
  #news .contents_block{
    margin-top: 35px;
  }
  #news .news_list{
    padding: 35px 30px;
  }
  #news .news_list .list_data{
    padding-top: 17px;
    padding-bottom: 17px;
  }
  #news .news_list .list_data .date{
    width: 105px;
    padding-top: 5px;
    font-size: 1.4rem;
  }
  #news .news_list .list_data .tag{
    width: 100px;
    padding: 0.8em 0.5em;
    font-size: 1.2rem;
  }
  #news .news_list .list_data .txt{
    width: calc(100% - 205px);
    padding-top: 5px;
    padding-left: 25px;
    font-size: 1.5rem;
  }
  #news .btn_block + .btn_block{
    margin-top: 70px;
  }
}
@media screen and (max-width:767px){
  #news{
    margin-top: 60px;
    padding-top: 50px;
    padding-bottom: 40px;
  }
  #news::before{
    width: 45.6vw;
    height: 46.66vw;
    background: url(/corporate/images/news_bg01_sp.png) repeat 0 0;
    background-size: 100% auto;
  }
  #news::after{
    bottom: 0;
    width: 49.333vw;
    height: 41.066vw;
    background: url(/corporate/images/news_bg02_sp.png) repeat 0 0;
    background-size: 100% auto;
  }
  #news .contents_block{
    margin-top: 25px;
  }
  #news .news_list{
    padding: 25px 20px;
  }
  #news .news_list .list_data{
    flex-wrap: wrap;
    padding-top: 25px;
    padding-bottom: 25px;
  }
  #news .news_list .list_data .date{
    width: 90px;
    font-size: 1.4rem;
  }
  #news .news_list .list_data .tag{
    width: 70px;
    padding: 0.65em 0.5em;
    font-size: 1rem;
  }
  #news .news_list .list_data .txt{
    flex-basis: 100%;
    margin-top: 10px;
  }
}
/* --------------------------------------------------
 company
-------------------------------------------------- */
@media print, screen and (min-width:768px){
  #company{
    position: relative;
    padding-top: 90px;
  }
  #company::before{
    content: '';
    display: block;
    position: absolute;
    top: 7px;
    left: 0;
    width: 260px;
    height: 187px;
    background: url(/corporate/images/company_bg01.png) repeat 0 0;
    background-size: 100% auto;
    z-index: -1;
  }
  #company .cmn_menu_company .btn_block{
    width: 30.666%;
    margin: 0 4% 40px 0;
  }
  #company .cmn_menu_company .btn_block:nth-child(3n){
    margin-right: 0;
  }
  #company .cmn_menu_company .icon_arrow{
    top: 0;
    bottom: 0;
    width: 110px;
    height: 175px;
    margin: auto;
    font-size: 2.4rem;
  }
  #company .cmn_menu_company .icon_arrow:after{
    bottom: 18px;
  }
}
@media screen and (max-width:767px){
  #company{
    margin-top: 50px;
  }
  #company .cmn_menu_company{
    display: flex;
    justify-content: space-around;
  }
  #company .cmn_menu_company .flex_wrap{
    flex-wrap: wrap;
    justify-content: flex-start;
  }
  #company .cmn_menu_company .btn_block{
    display: block;
    width: 47%;
    position: relative;
    margin: 0 6% 30px 0;
  }
  #company .cmn_menu_company .btn_block:nth-child(2n){
    margin-right: 0;
  }
  #company .cmn_menu_company .icon_arrow{
    position: absolute;
    width: 70px;
    height: 110px;
    bottom: 10px;
    right: -10px;
    border-radius: 2px;
    background: rgba(29, 126, 35, 1);
    color: #fff;
    font-size: 1.6rem;
    line-height: 1.5;
    box-sizing: border-box;
    padding: 10px;
  }
  #company .cmn_menu_company .icon_arrow:after{
    width: 16px;
    height: 4px;
    background: url(/corporate/common/images/icon_arrow_wh.svg) no-repeat;
    bottom: 15px;
    right: 10px;
  }
}

/* --------------------------------------------------
 inquiry
-------------------------------------------------- */
@media print, screen and (min-width:768px){
  #inquiry{
    margin-top: 100px;
  }
  #inquiry .btn_block + .btn_block{
    margin-top: 30px;
  }
}
@media screen and (max-width:767px){
  #inquiry{
    margin-top: 50px;
  }
  #inquiry .btn_block + .btn_block{
    margin-top: 20px;
  }
}

/* --------------------------------------------------
 recruit
-------------------------------------------------- */
#recruit .menu_recruit .btn_block{
  position: relative;
  font-size: 2rem;
  display: block;
}
#recruit .menu_recruit .btn_block .text{
  position: absolute;
  left: 40px;
  top: 50%;
  transform: translate(0, -50%);
}
#recruit .menu_recruit .icon_arrow:after,
#recruit .menu_recruit .icon_target:after{
  bottom: 10px;
  right: 10px;
}
@media print, screen and (min-width:768px){
  #recruit{
    margin-top: 100px;
  }
  #recruit .menu_recruit .btn_block{
    width: 47.8%;
  }
  #recruit .menu_recruit .btn_block .text{
    left: 40px;
  }
  #recruit .note{
    font-size: 1.4rem;
    text-align: center;
    margin-top: 30px;
  }
}
@media screen and (max-width:767px){
  #recruit{
    margin-top: 50px;
  }
  #recruit .menu_recruit .flex_wrap{
    display: block;
  }
  #recruit .menu_recruit .btn_block{
    width: 100%;
    margin-bottom: 20px;
  }
  #recruit .menu_recruit .btn_block .text{
    left: 10%;
  }
  #recruit .note{
    font-size: 1.2rem;
  }
}


/* --------------------------------------------------
 delivery_takeout
-------------------------------------------------- */
.delivery_takeout .delivery_takeout_list .delivery_takeout_box{
  display: flex;
  flex-direction: column;
  background-color: #F7F5F4;
}
.delivery_takeout .delivery_takeout_list .heading{
  display: flex;
  align-items: center;
  border-bottom: 1px solid #C6C4C3;
}
.delivery_takeout .delivery_takeout_list .heading{
  font-family:  var(--font_mincyo);
}
.delivery_takeout .delivery_takeout_list .data{
  display: flex;
  flex-direction: column;
  height: 100%;
}
.delivery_takeout .delivery_takeout_list .data:not(.links){
  background-color: #F0ECEA;
}
.delivery_takeout .delivery_takeout_list .data .item_block{
  display: flex;
  flex-direction: column;
  height: 100%;
  text-align: center;
}
.delivery_takeout .delivery_takeout_list .data .item{
  margin-top: 15px;
}
.delivery_takeout .delivery_takeout_list .data .item:first-child{
  margin-top: 0;
}
.delivery_takeout .delivery_takeout_list .data .item a,
.delivery_takeout .delivery_takeout_list .data .item span{
  display: block;
}
.delivery_takeout .delivery_takeout_list .data .item a{
  position: relative;
  display: block;
  background-color: #fff;
}
.delivery_takeout .delivery_takeout_list .data .item a::after{
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  bottom: 50%;
  transform: translate(0, -50%);
  background: url(/corporate/common/images/icon_round_blank_02.svg) center / contain no-repeat;
}
.delivery_takeout .delivery_takeout_list .data .note{
  margin-top: 2.5em;
  text-indent: -1em;
  padding-left: 1em;
  color: #707070;
  text-align: left;
}
.delivery_takeout .delivery_takeout_list .btn a{
  width: 100%;
  min-width: auto;
  min-height: auto;
}
.delivery_takeout .delivery_takeout_list .btn .icon_target::after{
  width: 22px;
  height: 22px;
}
@media print, screen and (min-width:768px){
  .delivery_takeout{
    margin-top: 100px;
  }
  .delivery_takeout .contents_block{
    margin-top: 35px;
  }
  .delivery_takeout .delivery_takeout_list > ul{
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
  }
  .delivery_takeout .delivery_takeout_list .delivery_takeout_box{
    width: 30.5%;
    padding: 30px 35px;
  }
  .delivery_takeout .delivery_takeout_list .heading{
    padding-bottom: 45px;
  }
  .delivery_takeout .delivery_takeout_list .takeout .heading .icon img{  width: 41px;}
  .delivery_takeout .delivery_takeout_list .demaekan .heading .icon img{  width: 45px;}
  .delivery_takeout .delivery_takeout_list .uber .heading .icon img{  width: 56px;}
  .delivery_takeout .delivery_takeout_list .heading .name{
    padding-left: 20px;
    font-size: 1.5rem;
  }
  .delivery_takeout .delivery_takeout_list .data{
    margin-top: 45px;
  }
  .delivery_takeout .delivery_takeout_list .data:not(.links) .item_block{
    padding: 15px 0 10px;
  }
  .delivery_takeout .delivery_takeout_list .data .item a{
    padding: 12px 40px 12px 15px;
    transition: box-shadow 0.45s ease-in-out, color 0.3s ease-in-out;
  }
  .delivery_takeout .delivery_takeout_list .data .item a::after{
    right: 15px;
    width: 22px;
    height: 22px;
  }
  .delivery_takeout .delivery_takeout_list .data .item a:hover{
    box-shadow: 0 0 40px 40px var(--bg_dark_color) inset;
    color: #fff;
    opacity: 1;
  }
  .delivery_takeout .delivery_takeout_list .data .item a:hover:after{
    background: url(/corporate/common/images/icon_round_blank_wh_02.svg) center / contain no-repeat;
  }
  .delivery_takeout .delivery_takeout_list .data .item span{
    padding: 5px 10px;
  }
  .delivery_takeout .delivery_takeout_list .data .note{
    font-size: 1rem;
  }
  .delivery_takeout .delivery_takeout_list .data .btn_block{
    margin-top: auto;
  }
  .delivery_takeout .delivery_takeout_list .data .btn_block .item{
    margin-top: 5px;
  }
  .delivery_takeout .delivery_takeout_list .btn a{
    padding: 15px 40px 15px 15px;
    font-size: 1.4rem;
  }
  .delivery_takeout .delivery_takeout_list .btn .icon_target::after{
    right: 15px;
  }
  /* img.yuraku */
  .delivery_takeout .delivery_takeout_list .data .item img.yuraku{
    width: 110px;
    height: 32px;
  }
}
@media screen and (max-width:767px){
  .delivery_takeout{
    margin-top: 50px;
  }
  .delivery_takeout .contents_block{
    margin-top: 25px;
  }
  .delivery_takeout .delivery_takeout_list .delivery_takeout_box{
    margin-top: 30px;
    padding: 25px 30px;
  }
  .delivery_takeout .delivery_takeout_list .delivery_takeout_box:first{
    margin-top: 0;
  }
  .delivery_takeout .delivery_takeout_list .heading{
    padding-bottom: 15px;
  }
  .delivery_takeout .delivery_takeout_list .takeout .heading .icon img{  width: 28px;}
  .delivery_takeout .delivery_takeout_list .demaekan .heading .icon img{  width: 31px;}
  .delivery_takeout .delivery_takeout_list .uber .heading .icon img{  width: 31px;}
  .delivery_takeout .delivery_takeout_list .heading .name{
    padding-left: 15px;
  }
  .delivery_takeout .delivery_takeout_list .data{
    margin-top: 20px;
  }
  .delivery_takeout .delivery_takeout_list .data:not(.links) .item_block{
    padding: 25px 0 20px;
  }
  .delivery_takeout .delivery_takeout_list .data .item a{
    padding: 13px 50px 13px 26px;
  }
  .delivery_takeout .delivery_takeout_list .data .item a::after{
    right: 26px;
    width: 22px;
    height: 22px;
  }
  .delivery_takeout .delivery_takeout_list .data .item span{
    padding: 5px 10px;
  }
  .delivery_takeout .delivery_takeout_list .data .note{
    font-size: 1.1rem;
  }
  .delivery_takeout .delivery_takeout_list .data .btn_block .item{
    margin-top: 10px;
  }
  .delivery_takeout .delivery_takeout_list .btn a{
    padding: 15px 50px 15px 26px;
    font-size: 1.4rem;
  }
  .delivery_takeout .delivery_takeout_list .btn .icon_target::after{
    right: 26px;
  }
}